Package impose+: Information

    Binary package: impose+
    Version: 0.2-alt2
    Architecture: noarch
    Build time:  Oct 22, 2023, 04:49 PM
    Source package: impose+
    Category: Text tools
    Report package bug
    License: GPL
    Summary: A set of PostScript utilities
    Description: 
    impose+ is a set of postscript utilities. The main program of impose+
    is impose which is used for two-up printing of DSC complient postscript.
    This includes postscript from e.g. mozilla, dvips, and FrameMaker. It
    makes an effort to remove white space from the printout by probing the
    original postscript for the bounding box of the printed area. This makes
    the output much more esthetic than does a simplistic layout of non-cropped
    original papers.

    Maintainer: Vitaly Lipatov

    List of contributors:
    Vitaly Lipatov

    Last changed


    Nov. 8, 2004 Vitaly Lipatov 0.2-alt2
    - fix spec
    June 13, 2004 Vitaly Lipatov 0.2-alt1
    - first build for Sisyphus